<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Secure_area extends CI_Controller{
	function __construct()
	{
		parent::__construct();
		$this->load->model('login_m');
		if($this->session->userdata('login_guest') == FALSE){
			//redirect('daftar');
		}

	}
}
?>